Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 30 Jun 2022 10:47:33 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9575391156 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:34 PM, 30th Jun                   Mohammed                   Hi  , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           02:35 PM, 30th Jun                     hello                    Can you let me know what about my order?           02:36 PM, 30th Jun                     hello                    Its been already above a week           02:36 PM, 30th Jun                     hello                    Before one your assocaites told they are working in my order to sort           02:37 PM, 30th Jun                     hello                    But till now no update           02:37 PM, 30th Jun                   Mohammed                   Please allow me a moment to check this for you.           02:37 PM, 30th Jun                     hello                    Sure           02:37 PM, 30th Jun                   Mohammed                   As we have checked the order 9575391156, we found that it has been already collected on 6/26/22 3:41 PM           02:38 PM, 30th Jun                     hello                    One item still remaining           02:39 PM, 30th Jun                     hello                    There were two items i only received one           02:39 PM, 30th Jun                   Mohammed                   We sincerely apologize for any inconvenience caused,           02:40 PM, 30th Jun                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:40 PM, 30th Jun                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           02:41 PM, 30th Jun                     hello                    Dude what about my order?           02:42 PM, 30th Jun                     hello                    Why are you avoiding it?           02:42 PM, 30th Jun                   Mohammed                   Please note that one item still not shipped yet, We will check with our warehouse and get back to you ASAP           02:43 PM, 30th Jun                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           02:43 PM, 30th Jun                     hello                    Ok           02:44 PM, 30th Jun                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           02:44 PM, 30th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:47 PM, 30th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4562666